-- This query should retrieve one result or more containing each only one integer value
testcase.sql.testconnection=select 1 from dual
-- This query should retrieve one result with two string values
testcase.sql.testisolation=select 1, 2 from dual
